{
  "name": "colectivo",
  "private": true,
  "scripts": {
    "build": "turbo run build",
    "dev": "turbo run dev --parallel",
    "lint": "turbo run lint",
    "check": "turbo run check",
    "test": "turbo run test"
  },
  "devDependencies": {
    "turbo": "^2.3.3"
  },
  "packageManager": "pnpm@9.15.4",
  "engines": {
    "node": ">=20",
    "pnpm": ">=9"
  }
}
